/* CSS Document */
/*---------------------------------------------------*/
/*----------- le style général de la page -----------*/
/*---------------------------------------------------*/
body {
    margin: 0;
	font-family: verdana, arial, sans-serif;
	font-size: 75%;
	text-align:center;
/*---------------------------------------------------*/
/*--- on définit ici les couleurs de la scrollbar ---*/
/*---------------------------------------------------*/	
	/*scrollbar-arrow-color:#000000; 
	scrollbar-track-color:#CCCCCC; 
	scrollbar-shadow-color:#000000; 
	scrollbar-face-color:#CCCCCC; 
	scrollbar-highlight-color:#CCCCCC; 
	scrollbar-darkshadow-color:#999999; 
	scrollbar-3dlight-color:#CCCCCC;*/
	}
/*---------------------------------------------------*/
/*------- le style global qui centre la page --------*/
/*---------------------------------------------------*/
.global {
	width: 800px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding:0px;
	text-align:left;
	href-color:#CCCCCC;
	}
.blocentete {
	width:777px;
	border: 1px solid #000000;
	}


.blocsouslogo {
	background-image: url('images/souslogo.jpg');
	width: 775px;
	height: 17px;
	border-top: 1px solid #000000;

	}	
.bloccontenu {
	background-image: url('images/menulong.jpg');
	margin-top: 10px;
	border: 1px solid #000000;
	width: 500px;
	 /* cette ligne indique la hauteur du bloc contenu */
	float: center
	}
.blocsondage {
	background-image: url('images/menulong.jpg');
	margin-top: 10px;
	border: 1px solid #000000;
	 /* cette ligne indique la hauteur du bloc contenu */
	float: center
	}
.blocfichier {
	background-image: url('images/menu.jpg');
	margin-top: 10px;
	border: 1px solid #000000;
	width: 500px;
	 /* cette ligne indique la hauteur du bloc contenu */
	float: center
	}
.blocfichier2 {
	background-image: url('images/menu.jpg');
	margin-top: 10px;
	border: 1px solid #000000;
	width: 500px;
	 /* cette ligne indique la hauteur du bloc contenu */
	float: center
	}
.blocmap {
	background-image: url('images/menulong.jpg');
	margin-top: 10px;
	border: 1px solid #000000;
	width: 200px;
	}
.blocmatch {
	background-image: url('images/menulong.jpg');
	margin-top: 10px;
	border: 1px solid #000000;
	width: 250px;
	}	
.bloctitre {
	border-bottom: 1px solid #000000;
	background-image: url('images/menutitre.jpg');
	height: 15px;
	}
.bloctitre2 {
	border-top: 1px solid #000000;
	background-image: url('images/menutitre.jpg');
	height: 15px;
	}	
/*---------------------------------------------------*/
/*------------ Et maintenant les textes -------------*/
/*---------------------------------------------------*/
.menutitre {
	text-align: left;
	font-weight: bold;
	margin-left:10px;
	}
.titre {
	text-align: center;
	font-weight: bold;
	overflow:auto;
	padding-left:5px;
	padding-right:5px;
	}
.texte {
	text-align: center;
	overflow:auto;
	padding-left:2px;
	padding-right:2px;
	}
.textemap {
	text-align: center;
	overflow:auto;
	padding-left:2px;
	padding-right:2px;
	font-size:120%;
	font-family: arial;
	margin-top: 10px;
	}	
.texte2 {
	text-align: left;
	overflow:auto;
	padding-left:2px;
	padding-right:2px;
	}
a {
	color: #000000;
	text-decoration: none;
	}
a:hover {
	color: #000000;
	text-decoration: underline;
	}
